@echo off
chcp 65001 >nul
setlocal EnableExtensions DisableDelayedExpansion

set "MSG=تم إيقاف حسابك ماليا يرجى التسديد لإعادة التفعيل .شكرا 5GNET"

for /f "usebackq delims=" %%i in ("numbers.txt") do (
  gammu -c C:\Users\Lenovo\gammurc sendsms TEXT %%i -unicode -text "%MSG%"
  timeout /t 3 >nul
)

pause